<STYLE TYPE="TEXT/CSS"><!--

body { font-family: Verdana, Arial, Helvetica, sans-serif; color:000012; font-size:10px; background-color:ffffff}

a{font-family: Verdana, Arial, Helvetica, sans-serif; color:000000;}

a.nav{  font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; color:ffffff; font-size:14px; font-weight:bold;}
a.nav:hover{  font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; color:f0ffff; font-size:14px; font-weight:bold;}
a.nav:active{  font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; color:d0dddd; font-size:14px; font-weight:bold; outline:none;}
a.nav:visited{font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; color:ffffff; font-size:14px; font-weight:bold; outline:none;}
:focus{  -moz-outline-style: none;}

a.blue2{  font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; color:#137; font-size:14px; font-weight:bold;}
a.blue2:hover{  font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; color:#137; font-size:14px; font-weight:bold;}
a.blue2:active{  font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; color:#137; font-size:14px; font-weight:bold; outline:none;}
a.blue2:visited{font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; color:#137; font-size:14px; font-weight:bold; outline:none;}

a.advert{color:#555;}

font{ font-family: Verdana, Arial, Helvetica, sans-serif; color:000012; font-size:10px; }
font.navsh{ color:223344; font-size:14px; font-weight:bold;}
font.nav{ 	color:ffffff; 
			font-size:14px; 
			font-weight:bold;
			text-shadow:0.1em 0.1em 0.5em #223344, 0.1em 0.1em 0.2em #223344;
			text-decoration:none;}
font.splashTitle{ 	color:ffffff; 
					font-size:40px; 
					text-shadow:0.05em 0.05em 0.2em black, 0.05em 0.05em 0.1em black;
					 font-family: Helvetica, Arial, Verdana, sans-serif;}
			
font.blue{color:#137; font-size:14px;}
font.bluehead{color:#137;font-size:14px; font-weight:bold;}
font.affilText{font-size:10px; line-height:12px;}

img.peopleicon{ border:1px solid; border-color:787878; width:80px; float:left; margin-right:10px;}
img.papericon{ border:1px solid; border-color:787878; width:30px; height:40px; float:left; margin-right:10px;}
img.blankicon{border:1px solid gray; width:30px; height:40px; float:left; margin-right:10px;}
img.commenticon{border:1px solid gray; width:40px; height:16px; vertical-align:-50%; margin-right:5px;  margin-top:3px;}
img.thumb{margin:8px 8px 8px 8px;}
img.peopleSmallIcon{ border:1px solid; border-color:787878; height:70px; float:left; margin-right:10px; float:left;}


ul{ list-style-type: circle; line-height:120%;}
li{ list-style-type: circle; line-height:120%;}

br.friend{line-height:8px;}


div{ font-family: Verdana, Arial, Helvetica, sans-serif; color:000012; font-size:10px; }
div.default{display:inline; border:0px solid black;}
div.content{display:none;   border:0px solid black;}
div.indentedPara{ position:relative; left:110px; width:60%;}
div.affilBox{border:1px solid #aaa; 
			position:absolute; 
			right:0px; 
			z-index:5; 
			height:46px; 
			width:218px; 
			background-color:#ddd; 
			text-align:center;}
div.affilBox:hover{background-color:#e8e8e8; }
div.affilImgHolder{position:absolute; top:2px; left:5px; z-index:6; border:0px solid black;}
div.navButton{position:absolute; z-index:0; border:0px; height:20px; top:0px; }
div.navButton:hover{background-color:#9be;}


p.first:first-letter {font-size:50px;}
p.affilText{margin:5px; text-align:right;}

div.peopleContent{
	display:none;
	border:2px solid #999; 
	background-color:#fff;
	overflow:none;
	position:absolute;
	top:0px;
	left:0px; 
	width:460px; 
	bottom:236;
	border-left-style:none;
	border-right-style:none;}
		
		
div.peopleAdvert{
		position:absolute;
			border:2px solid #999; 
	background-color:#f9f9f9;
		top:240px;
		display:block; 
		width:434px; 
		padding:8px;  
		top:295px; 
		text-align:right; 
		border-left-style:none;
		border-right-style:none;}
	
div.peopleContentBox{
	position:absolute; 
	bottom:10px; 
	right:10px; 
	text-align:right; 
	
	border:0px solid black;}

div.peopleBox{
	position:inline; 
	width:305px; 
	height:72px; 
	border:0px solid black; 
	margin-top:0px; 
	vertical-align:middle; spacing:0px;}



//--> </style>